more consciousness

you will realise that all problems are caused by attachment to anything other than the present moment

for instance, taking your life circumstance and using the mind to identifying an illusory self to create a personal problem

